petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSAdaptCandidatesClear

clear any previously set candidate schemes

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSAdaptCandidatesClear(TSAdapt adapt)

Logically Collective Many br

### Input Argument

adapt -adaptive controller Many br

Many br

### See Also

TSAdapt, TSAdaptCreate(), TSAdaptCandidateAdd(), TSAdaptChoose()

Level:developer
Location:src/ts/adapt/interface/tsadapt.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages